@charset "UTF-8";
/* CSS Document */

#main_left{
	display: none;
}
#main_right{
	display:none;
}

#extralinks{
	display:none;
}
#grid{
	width:100%;
	float: left;
	position: relative;
}

.grid-box-1col{
	width: 30%;
	height: 375px;
	float:left;
	position: relative;
	margin: 1.5%;
	background: #fff;
	border: 1px solid #333;
}

.grid-box-2col{
	width: 581px;
	height: 375px;
	float: left;
	position: relative;
	margin: 1.5%;
	background: #fff;
	border: 1px solid #333;
}
.grid-box-3col{
	width: 890px;
	height: 365px;
	float: left;
	position: relative;
	margin: 1.5%;
	background: #fff;
	border: 1px solid #333;
}
.grid-box-2col-special{
	width: 581px;
	height: 375px;
	float: left;
	position: relative;
	margin: 1.5%;
	background: #fff;
	border: 1px solid #333;
}
.grid-box-3col-special{
	width: 890px;
	height: 100%;
	float: left;
	position: relative;
	margin: 1.5%;
	background: #fff;
	border: 1px solid #333;
}

.grid-box-3col-comm{
	width: 890px;
	height: 100%;
	float: left;
	position: relative;
	margin: 1.5%;
	background: #fff;
	border: 1px solid #333;
}

#grid h1{
	background: #00a160;
	opacity: 0.9;
	color: #FFF;
	padding-left: 3%;
}
#grid .grid-box-2col-special h1{
	background:#cfab7a;
	color: #004b8d;
}

#grid h1.blue{
  background:#004b8d;
  color:#FFF;
}
#grid h1.gold{
  background:#cfab7a;
  color:#004b8d;
}

#grid h2{
	font-size: 18px;
	width: 90%;
}

#grid .grid-box-2col h2, .grid-box-2col-special h2, .grid-box-3col-special h2{
	font-size: 18px;
	width: 90%;
	padding: 2%;
}

.gold{
	border: #cfab7a solid 1px;
}
.gold p{
	line-height: 14px;
}

.grid-box-1col h2{
	margin: 0 20px 0 20px;
	
}
.grid-box-1col img{
	width: 100%;
	height: auto;
}
.grid-box-1col p{
	font-size: 12px;
	margin: 0 20px 0 20px;
}
.grid-box-3col p, .grid-box-2col p{
	line-height: 24px;
	margin-left: 2%;
  	padding:1%;
}
#grid .grid-box-3col-comm p, .grid-box-3col-comm h2{
	padding: 0 2%;
}

#grid .button{
	width:40%;
	margin: 0 auto;
	border-radius:8px;
	border: 2px solid #cfab7a;
	margin-top: 10px;
	background:#004b8d;
	text-transform: uppercase;
	text-align: center;
}
#grid .button a:link{
	display:block;
	padding:4px;
	border-radius:10px;
	text-decoration:none;
	color: #FFF;
	}
#grid .button a:visited{
	text-decoration:none;
	color: #FFF;
}
#grid .button a:hover{
	color: #cfab7a;
	background:#004b8d;
	-webkit-transition: color .5s ease;
        -moz-transition: color .5s ease;
        -o-transition: color .5s ease;
        transition: color .5s ease;
}


#grid a:link img{
	display: block;
	}

#grid a:hover img{
	border-top: 10px solid #cfab7a;
	-webkit-transition: border-top .5s ease;
        -moz-transition: border-top .5s ease;
        -o-transition: border-top .5s ease;
        transition: border-top .5s ease;
}

#app-box{
	width: 100%;
	height: auto;
	margin: 2%;
	margin-top: 0;
}
#app-box a:hover img{
	border-top: none;
}

.m-icon-link{
	position:relative;
	float:left;
	width: 100%;
	margin: 2%;
}
.m-icon{
	position:relative;
	float:left;
	width: 40px;
}
.m-icon-text{
	position:relative;
	float:left;
	width: 80%;
	margin-left: 2%;
	padding-top: 5%;
}

.block{
	width: 24%;
	height: auto;
	margin: 0.5%;
	position: relative;
	float: left;
	display: block;
}

.block h3{
	position:absolute;
	width: 100%;
	color:#FFF;
	font-family:"Benchnine", Arial, Helvetica, sans-serif;
	font-size:40px;
	text-transform:uppercase;
	font-weight:700;
	line-height: 40px;
	text-align:center;
	top: 25%;
	z-index:9999;
	text-shadow: 1px 1px 1px #000000;
	border: none;
	
}
.block .item{
	line-height: 30px;
	margin: 0;
	position: relative;
	z-index: 100;
	-webkit-filter: contrast(120%);
	-webkit-backface-visibility: hidden;
}
	
.block .info	{
	position:absolute;
	z-index:99;
	color:#FFFFFF;
	background: rgba(0, 0, 0, 0.5);
	width: 250px;
	height: 225px;
	top:0;
	display:none;
	 max-width: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.block .info p{
	width:90%;
	margin: 0 auto;
	font-family:"Benchnine", Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 36px;
	margin-top:40%;
	text-transform: uppercase;
	text-align: center;
	color:#FFF;
}


.block:hover .info{
	display:block;
	line-height: 1.75em;
 	opacity: 1;
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
 	-o-transition: all 0.5s ease;
 	transition: all 0.5s ease;
	-webkit-box-shadow: inset 1px 0 0 8px #cfab7a;
	-moz-box-shadow: inset 1px 0 0 8px #cfab7a;
	-o-box-shadow: inset 1px 0 0 8px #cfab7a;
	box-shadow: inset 1px 0 0 8px #cfab7a;
}

#grid .block:hover img{
	border-top: none;
}

#grid .grid-box-3col-comm .icon-title{
	position:relative;
	float:left;
	width:100%;
	height:50px;
	text-align:center;
	padding-top:6px;
	font-size:14px;
}

.gridcolumn{
	position:relative;
	float:left;
	width:45%;
	padding: 2.5%;
}
.gridcolumn h2{
	padding-top: 3%;
}

.icon a:hover img{
	border-top: none;
}

.block:hover h3{
	display: none;	
}

#special{
	width: 100%;
	height:auto;
	position: relative;
	float: left;
	padding: 2%;
}
#special .button{
	position: relative;
	float: left;
	width:28%;
	margin: 1%;
	border-radius:8px;
	border: 2px solid #cfab7a;
	margin-top: 10px;
	background:#004b8d;
	font-family: 'Benchnine', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	padding-left: 10px;
	content: "\1405 \0020";
}
#special .button a:link{
	display:block;
	padding:4px;
	border-radius:10px;
	text-decoration:none;
	color: #FFF;
	}
#special .button a:link::after{
	content: "\0020 \2794";
	}
#special .button a:visited{
	text-decoration:none;
	color: #FFF;
}
#special .button a:hover{
	color: #cfab7a;
	background:#004b8d;
	-webkit-transition: color .5s ease;
        -moz-transition: color .5s ease;
        -o-transition: color .5s ease;
        transition: color .5s ease;
}

@media screen and (max-width: 600px) {
.gridcolumn{
	width:100%;
}
}

/* Engineer's Week */
	#overlay{
		background: url(/media/engineers-banner19.jpg) no-repeat;
		width: 100%;
		padding: 6px 0 0 0;
		height: 310px;
	}
	#overlay .text{
		width: 30%;
		float: left;
		height: 310px;
	}
	#overlay h2{
		text-transform: uppercase;
		font-family: 'BenchNine', Arial, Verdana, "sans-serif";
		font-size: 30px;
		border-bottom: 1px solid #cfab7a;
		margin: 10px 0 10px 0;
	}
	#event{
		width: 60px;
		height: 300px;
		padding: 0 10px 0 10px;
		float: left;
	}
	#event .date{
		color: #FFF;
		margin: 0 auto;
		top: 20px;
		width: 100%;
		height: 60px;
		background: url(/media/date1.png) no-repeat 50% 5%;
        text-align: center;
	}
	#event .month{
		color: #FFF;
		font-size: 14px;
		background: none;
		padding-top: 4px;
	}
	#event .day{
		color: #FFF;
		font-size: 36px;
		background: none;
	}
	
/* Learning Formats */
	.learning{
      text-align:center;
      margin-top: 2%;
      height:430px;
    }
	.learning:after{
      content: "";
	  display: table;
	  clear: both;
	  margin-top: 1%;
    }
	#grid .learning h2{
      color:#004b8d;
      margin:0;
      font-size: 24px;
      width:100%;
      margin-bottom:2%;
}
	#grid .two-col{
      width:50%;
      height:auto;
      padding:0;
      margin:0;
      float:left;
      position:relative;
    }
	#grid .four-col{
      width:25%;
      height:auto;
      padding:0;
      margin:0;
      float:left;
      position:relative;
    }

/*Sticky table rows */
.sticky1{
position: -webkit-sticky; /* Safari */
  	position: sticky;
  	top: 0;
	background:#004b8d;
	color:#fff;
	opacity:0.9;
}
.sticky2{
    position: -webkit-sticky; /* Safari */
  	position: sticky;
  	top: 50px;
  	background:#004b8d;
	color:#fff;
	opacity:0.9;
}
.sticky3{
    position: -webkit-sticky; /* Safari */
  	position: sticky;
  	top: 212px;
  	background:#004b8d;
	color:#fff;
	opacity:0.9;
}

/* End */

	@media screen and (max-width: 768px) {
		#overlay{
			background: none;
		}
		#overlay .text{
			width: 60%;
		}
		
	}





